<!DOCTYPE html>
<html lang="ru">

<head>
	<title>course2</title>
	<meta charset="UTF-8">
	<meta name="format-detection" content="telephone=no">
	<!-- <style>body{opacity: 0;}</style> -->
	<link rel="stylesheet" href="css/style.min.css?_v=20220416184102">
	<link rel="shortcut icon" href="favicon.ico">
	<!-- <meta name="robots" content="noindex, nofollow"> -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
	<div class="wrapper">
		<header class="header">
			<div class="header__container">
				<div class="header__row">
					<a href="#" class="header__logo"><img src="img/main/logo.svg" alt="Logo"></a>
					<div class="header__menu menu">

						<nav class="menu__body">
							<ul class="menu__list">
								<li class="menu__item"><a href="" class="menu__link">Our Courses</a></li>
								<li class="menu__item"><a href="" class="menu__link">News</a></li>
								<li class="menu__item"><a href="" class="menu__link">Premium program</a></li>
								<li class="menu__item"><a href="" class="menu__link">About DCP</a></li>
							</ul>
						</nav>
						<select data-class-modif="language" data-scroll name="form[]" class="form">
							<option data-asset2="EN" data-asset="img/lang/01.svg" data-href="#" value="1" selected>
								English </option>
							<option data-asset2="CN" data-asset="img/lang/02.svg" data-href="#" value="2">
								Chinese simplified </option>
							<option data-asset2="GR" data-asset="img/lang/03.svg" data-href="#" value="3">
								German </option>
							<option data-asset2="TR" data-asset="img/lang/04.svg" data-href="#" value="4">
								Turkey </option>
							<option data-asset2="PT" data-asset="img/lang/05.svg" data-href="#" value="5">
								Portugal </option>
							<option data-asset2="BR" data-asset="img/lang/06.svg" data-href="#" value="6">
								Brazil </option>
							<option data-asset2="ES" data-asset="img/lang/07.svg" data-href="#" value="7">
								Spanish </option>
							<option data-asset2="IT" data-asset="img/lang/08.svg" data-href="#" value="8">
								Italy </option>
							<option data-asset2="HU" data-asset="img/lang/09.svg" data-href="#" value="9">
								Hungary </option>
							<option data-asset2="PL" data-asset="img/lang/10.svg" data-href="#" value="10">
								Poland </option>
							<option data-asset2="FR" data-asset="img/lang/11.svg" data-href="#" value="11">
								French </option>
							<option data-asset2="In" data-asset="img/lang/12.svg" data-href="#" value="12">
								Hindi </option>
							<option data-asset2="KR" data-asset="img/lang/13.svg" data-href="#" value="13">
								Korean </option>
							<option data-asset2="CZ" data-asset="img/lang/14.svg" data-href="#" value="14">
								Czech </option>
							<option data-asset2="SK" data-asset="img/lang/15.svg" data-href="#" value="15">
								Slovakia </option>
							<option data-asset2="AR" data-asset="img/lang/16.svg" data-href="#" value="16">
								Arab </option>
							<option data-asset2="IL" data-asset="img/lang/17.svg" data-href="#" value="17">
								Hebrew </option>
							<option data-asset2="RU" data-asset="img/lang/18.svg" data-href="#" value="18">
								Russian </option>
						</select>
						<div class="header__buttons">
							<a href="" class="header__button-partner button button_black">
								Become a patner
							</a>
							<a href="" class="header__button-login button">
								Sign in
							</a>
						</div>
					</div> <button type="button" class="menu__icon icon-menu"><span></span></button>
				</div>
			</div>
		</header>
		<main class="page"> <a data-popup="#popup" href="" class="popup_open_btn"></a>
			<section class="courses">
				<div class="courses__top">
					<div class="courses__decor courses__decor1">
						<picture><source srcset="img/course2/02.webp" type="image/webp"><img src="img/course2/02.png" alt="Image"></picture>
					</div>
					<div class="courses__decor courses__decor2">
						<picture><source srcset="img/course2/01.webp" type="image/webp"><img src="img/course2/01.png" alt="Image"></picture>
					</div>
					<div class="course__container">
						<div class="courses__content">
							<h1 class="title courses__title">
								A Future Job - <br>
								Digital Content Producer (DCP)
							</h1>
							<div class="courses__text-wrap">
								<div class="courses__text-item">
									<p>In the modern world, there are many different professions dedicated to creativity:
										photographers, choreographers, designers, dancers, actors and others.</p>
								</div>
								<div class="courses__text-item">
									<p>Did you know that the Digital Content Producer is the person who is responsible for what
										product the audience will eventually hear or see?

									</p>
									<p>And each of us can be such a person.</p>
									<p> You don't have to spend years for studying at universities, all you need is just complete
										the Vividly educational course!</p>
								</div>
								<div class="text-row">
									<div class="text-row__column">
										<p>DIn the field of art, the criterion "I love it - I don't love it", "I like it - I don't
											like it" corresponds to how much this or that work of art is consonant with our
											worldview, what strings in our soul it touched.
										</p>
										<p> You, too, are an "expert" in your inner creative world. Your assessment, your opinion
											about creativity is also extremely important! What matters is what you think and feel
											when you contact with product of creativity.</p>
									</div>
									<div class="text-row__column">
										<p>Vividly gives you a unique opportunity to become a part of the production community,
											acquire new professions Digital Content Producer, Sales Leader, Life Leader and apply
											the acquired skills on the YOIIIO platform, specially created for this purpose, where
											you can post and rate content, influence the rating of your idols, and receive the
											income.
										</p>
										<p> Vividly is giving you the chance to contribute to the cultural heritage of the world
											TODAY!</p>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="block block_not">
					<div class="block__container">
						<div class="block__row">
							<div class="block__text">
								App will be launched in March 2022. <br>
								Become the first who access our platform.
							</div>
							<form action="#" class="block__form block-form">
								<input autocomplete="off" type="text" name="form[]" data-error="Ошибка" placeholder="Leave your email" class="input block-form__input">
								<button class="button button_black block-form__button">
									Subscribe
								</button>
							</form>
						</div>
					</div>
				</div>
			</section>
		</main>
		<footer class="footer">
			<div class="footer__container">
				<div class="footer__row">
					<div class="footer__left">
						<a data-da=".footer__container,768,0" href="" class="footer__logo">
							<img src="img/footer/logo.svg" alt="Logo">
						</a>
						<div class="footer__descr">
							Yolllo Corp is a private virtual network that has unique features and has high security.
						</div>
						<div class="footer__image-block">
							<picture><source srcset="img/footer/image.webp" type="image/webp"><img src="img/footer/image.png" alt="Image"></picture>
						</div>
						<div class="footer__partners">
							<picture><source srcset="img/footer/partner01.webp" type="image/webp"><img src="img/footer/partner01.png" alt="Image"></picture>
							<picture><source srcset="img/footer/partner02.webp" type="image/webp"><img src="img/footer/partner02.png" alt="Image"></picture>
							<picture><source srcset="img/footer/partner03.webp" type="image/webp"><img src="img/footer/partner03.png" alt="Image"></picture>
							<picture><source srcset="img/footer/partner04.webp" type="image/webp"><img src="img/footer/partner04.png" alt="Image"></picture>
						</div>
						<div class="footer__copy">
							2022 Yolllo Corp
						</div>
					</div>
					<nav data-spollers="768,max" class="footer__menu">
						<div class="footer__column">
							<div data-spoller class="footer__title">
								Products
							</div>
							<ul class="footer__list footer__list_grid">
								<li class="footer__item">
									<a href="" class="footer__link">
										Market
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Social Perfomance
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										NFT Packaging
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo Ads
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Social Platform
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo Rating Mark
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo Virtual Back Office
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo Token
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo Social Club
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Worldwide payment system
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo DCP
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo Membership Packages
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo CRM
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Streams of Revenue
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Vividly
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Loyalty and Referral programs
									</a>
								</li>
							</ul>
						</div>
						<div class="footer__column">
							<div data-spoller class="footer__title">
								Info
							</div>
							<ul class="footer__list ">
								<li class="footer__item">
									<a href="" class="footer__link">
										Why Yolllo
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Privacy Policy
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Terms of Service
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Refund and Return Policy
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Contact us
									</a>
								</li>
							</ul>
						</div>
						<div class="footer__column">
							<div data-spoller class="footer__title">
								Engage
							</div>
							<ul class="footer__list ">
								<li class="footer__item">
									<a href="" class="footer__link">
										Become a country leader
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Become a member of ecosystem
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										FAQ
									</a>
								</li>
							</ul>
						</div>
					</nav>
				</div>
			</div>
		</footer>
	</div>
	<div id="popup" aria-hidden="true" class="popup">
		<div class="popup__wrapper">
			<div class="popup__content">
				<div class="popup__bg"></div>
				<div class="popup__wrap">
					<button data-close type="button" class="popup__close"><img src="img/main/popup-close.svg" alt="close"></button>
					<div class="popup__text">
						Thank you for subscribing
						to the news.
					</div>
				</div>
			</div>
		</div>
	</div>
	<script src="js/app.min.js?_v=20220416184102"></script>
</body>

</html>